﻿<!DOCTYPE html>
<html lang="en">
<head>
    <script type="text/javascript">
        if (typeof Muse == "undefined") window.Muse = {}; window.Muse.assets = { "required": ["jquery-1.8.3.min.js", "museutils.js", "jquery.musemenu.js", "webpro.js", "musewpdisclosure.js", "jquery.musepolyfill.bgsize.js", "jquery.watch.js", "index.css"], "outOfDate": [] };
    </script>
    <meta http-equiv="Content-type" content="text/html;charset=UTF-8" />
    <meta http-equiv="Content-Type" content="text/html; AddDefaultCharset UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Posgrado Ingeniería|UPeU</title>
    <!-- entrada core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/font-awesome.min.css" rel="stylesheet">
    <link href="css/animate.min.css" rel="stylesheet">
    <link href="css/prettyPhoto.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">

    <link href="css/css/css/templatemo_style.css" rel="stylesheet">
    <!--[if lt IE 9]>
    <script src="js/html5shiv.js"></script>
    <script src="js/respond.min.js"></script>
    <![endif]-->
    <link rel="shortcut icon" href="images/ico/favicon.ico">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="images/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="images/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="images/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="images/ico/apple-touch-icon-57-precomposed.png">
</head><!--/head-->

<body class="homepage">
    <header id="header">
        <div class="top-bar">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 col-xs-4">
                        <div class="top-number"><p style="color:#FFF">EPG <i class="fa fa-phone-square"></i>  01-618 6315</p></div>
                    </div>
                    <div class="col-sm-6 col-xs-8">
                        <div class="social">
                            <ul class="social-share">
                                <li><a target="_blank" href="https://www.facebook.com/EscueladePosgrado.UPeU"><i class="fa fa-facebook"></i></a></li>
                                <li><a target="_blank" href="https://twitter.com/UPEUEPG"><i class="fa fa-twitter"></i></a></li>
                                <li><a target="_blank" href="#"><i class="fa fa-linkedin"></i></a></li>
                                <li><a target="_blank" href="#"><i class="fa fa-dribbble"></i></a></li>
                                <li><a target="_blank" href="#"><i class="fa fa-skype"></i></a></li>
                            </ul>
                            <div class="search">
                                <form role="form">
                                    <input type="text" class="search-form" autocomplete="off" placeholder="Search">
                                    <i class="fa fa-search"></i>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--/.container-->
        <nav class="navbar navbar-inverse" role="banner">
            <div class="container">
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <blockquote>
                    <div class="container">
                        <div class="row">
                            <div class="col-sm-6">
                                <a href="index.html"><img src="images/logo2016.png" alt="logo"></a></a>
                            </div>
                            <div class="col-sm-6">
                                <ul class="pull-right">
                                    <li><a href="posgradoingenieria.html"><img src="images/upging/logoing.png" alt="logo"></a></a></li>
                                </ul>
                            </div>
                        </div>
                </blockquote>


                <!--inicio encabezado-->
                <div class="collapse navbar-collapse navbar-right" align="center">
                    <ul class="nav navbar-nav">
                        <li class="dropdown active">
                        <li class="dropdown active"><a href="index.html">EPG</a></li>

                        </li>

                        <li class="dropdown active">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">MAESTRIAS<i class="fa fa-angle-down"></i></a>
                            <ul class="dropdown-menu">
                                <li><a href="servicesmbaing1.html">Ingeniería Sistemas</a></li>
                                <li><a href="servicesmbaingsoft1.html">Ingeniería Ambiental</a></li>
                            </ul>
                        </li>
                        <li class="dropdown active">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">ESPECIALIDADES<i class="fa fa-angle-down"></i></a>
                            <ul class="dropdown-menu">
                                <li><a href="servicesdiping1.html">Esta. Aplicada Investigación</a></li>
                                <li class="dropdown active"><a href="invescientifica.html">Investigación Científica<h4 align="right" style="font-size:10px">*convocatoria</h4></a></li>
                            </ul>
                        </li>
                        <li class="dropdown active">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">DIPLOMADOS<i class="fa fa-angle-down"></i></a>
                            <ul class="dropdown-menu">
                                <li><a href="#">Inteligencia Analítica</a></li>
                                <li><a href="estadistica_aplicada1.html">Esta. Aplicada Pronóstico</a></li>
                                <li><a href="estadistica_multivariada1.html">Estadística Multivariada</a></li>
                                <li><a href="#">Investigación Científica</a></li>
                                <li><a href="#">C. E. Instrumentos Invest.</a></li>
                                <li class="dropdown active"><a href="gestion_tegnologias_informacion1.html">G. Evaluación Proyectos T.I. <h4 align="right" style="font-size:10px">*convocatoria</h4></a></li>
                                <li><a href="#">Business Inteligence</a></li>
                                <li><a href="#">Seguridad Industrial</a></li>
                            </ul>
                        </li>
                        <li class="dropdown active">
                            <a href="requisitos.html">REQUISITOS</a>
                        </li>
                        <li class="dropdown active"><a target="_blank" href="http://virtual.posgradoupeu.edu.pe/">CAMPUS VIRTUAL</a></li>
                        <li class="dropdown active"><a href="contact-us.html">CONTÁCTENOS</a></li>
                    </ul>

                </div>
                <a class="navbar-brand"><img src="images/linea1.png"></a>
            </div>

        </nav>
        <div class="clearfix">

        </div>
    </header>
    <!--inicio encabezado-->
    <div class="container" align="center">
        <section id="main-slider" class="no-margin">
            <!-- inioio modulo I -->
            <div class="carousel slide">
                <ol class="carousel-indicators">
                    <li data-target="#main-slider" data-slide-to="0" class="active"></li>
                    <li data-target="#main-slider" data-slide-to="1"></li>
                    <li data-target="#main-slider" data-slide-to="2"></li>
                </ol>
                <div class="carousel-inner">

                    <div class="item active" style="background-image: url(images/upging/3.jpg)">
                        <div class="container">
                            <div class="row slide-margin">
                                <div class="col-sm-6" style="bottom:25px">
                                    <div class="carousel-slide">

                                        <h1 class="nimation animated-item-1"><strong>Maestría en</strong></a></h1>
                                        <h2 class="nimation animated-item-2"><strong style="color: #343537;">Ingeniería Ambiental</strong></a></h2>
                                        <a class="btn-slide animation animated-item-3" href="#">Leer m&aacute;s</a>
                                    </div>
                                </div>
                                <div class="col-sm-6 hidden-xs animation animated-item-4">
                                    <div class="slider-img">
                                        <img src="images/upging/ingeniero.png" class="img-responsive">
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div><!--fin modulo I-->

                    <div class="item" style="background-image: url(images/upging/1.png)">
                        <!--inicio modulo II-->
                        <div class="container">
                            <div class="row slide-margin">
                                <div class="col-sm-6" style="bottom:25px">
                                    <div class="carousel-slide">

                                        <h1 class="nimation animated-item-1"><strong>Ingeniería de Sistemas </strong></a></h1>
                                        <h2 class="nimation animated-item-2"><strong> Dirección y Gestión en T.I. </strong></a></h2>
                                        <a class="btn-slide animation animated-item-3" href="servicesmbaing1.html">Leer m&aacute;s</a>
                                    </div>
                                </div>


                                <div class="col-sm-6 hidden-xs animation animated-item-4">
                                    <div class="slider-img">
                                        <!--<img src="images/slider/img2.png" class="img-responsive">-->
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div><!--fin omodulo II-->
                    <div class="item" style="background-image: url(images/upging/2.png)">
                        <!--fin omodulo III-->
                        <div class="container">
                            <div class="row slide-margin">
                                <div class="col-sm-6" style="bottom:25px">
                                    <div class="carousel-slide">

                                        <h1 class="nimation animated-item-1"><strong>Segunda Especialidad</strong></a></h1>
                                        <h2 class="nimation animated-item-2"><strong> en Investigación Científica </strong></a></h2>
                                        <a class="btn-slide animation animated-item-3" href="invescientifica.html">Leer m&aacute;s</a>
                                    </div>
                                </div>

                                <div class="col-sm-6 hidden-xs animation animated-item-4">
                                    <div class="slider-img">
                                        <!--<img src="images/slider/img1.png" class="img-responsive">-->
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!--fin omodulo III-->
                </div><!--/.carousel-inner-->
                <!--/.carousel-->
                <a class="prev hidden-xs" href="#main-slider" data-slide="prev">
                    <!--inicio modulo IIII-->
                    <i class="fa fa-chevron-left"></i>
                </a>
                <a class="next hidden-xs" href="#main-slider" data-slide="next">
                    <i class="fa fa-chevron-right"></i>
                </a>
            </div>
        </section><!--fin modulo IIII-->
        <!--/Banner-->
        <!-- Fin Banner-->
        <section id="content">
            <section id="middle">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12 col-sm-8 wow fadeInDown">
                            <div class="tab-wrap">
                                <div class="media">
                                    <div class="parrent pull-left">
                                        <ul class="nav nav-tabs nav-stacked">
                                            <li class=""><a href="#tab1" data-toggle="tab" class="analistic-01">PRESENTACIÓN</a></li>
                                            <li class="active"><a href="#tab2" data-toggle="tab" class="analistic-02">BENEFICIOS</a></li>
                                            <li class=""><a href="#tab3" data-toggle="tab" class="tehnical">ADMISIÓN</a></li>
                                            <li class=""><a href="#tab4" data-toggle="tab" class="tehnical">PLAN DE ESTUDIO</a></li>
                                            <li class=""><a href="#tab5" data-toggle="tab" class="tehnical"> INVERSIÓN</a></li>
                                        </ul>
                                    </div>

                                    <div class="parrent media-body">
                                        <div class="tab-content">
                                            <div class="tab-pane fade" id="tab1">
                                                <div class="media">
                                                    <div class="media-body">
                                                        <h1 style="font-size:24px; background-color:#096"><strong>Maestría en Ingeniería Ambiental</strong></h1>
                                                        <p align="justify">La Escuela de Posgrado de la universidad peruana unión, a través de su unidad de Posgrado de Ingeniería, debido a gran demanda existente de magísteres en Ingeniera Ambiental.</p>
                                                        <p align="justify">La perfección en la gestión de medio ambiente es demandada, cada vez con mayor urgencia, debido a la importancia que las políticas estatales y también las estrategias empresariales le otorgan al llamado desarrollo sostenible.</p>
                                                        <p align="justify">La Maestría en Ingeniería Ambiental se sustenta con el compromiso de ofrecer oportunidades de perfeccionamiento a los profesionales de Ingeniería Ambiental y a los egresados de las diferentes universidades a nivel nacional e internacional, quienes poseen el enfoque creacionista para el cuidado de nuestro medio ambiente.</p>

                                                        <h4 align="left"><strong>Att. Dr. Guillermo Mamani Apaza</strong></h4>
                                                        <h3 align="left">Director UPG</h3>

                                                        <h1 align="left"><strong>Dirigido a:</strong></h1>
                                                        <h2 align="left"><strong>Todo profesional egresado en Ingeniería Ambiental y carreras afines.</strong></h2>



                                                    </div>
                                                </div>
                                            </div>

                                            <div class="tab-pane fade active in" id="tab2">
                                                <div class="media">


                                                    <div class="media-body">
                                                        <h1 style="font-size:24px; background-color:#096"><strong>Maestría en Ingeniería Ambiental</strong></h1>
                                                        <p align="left">Al culminar la especialidad el profesional será capaz de:</p>
                                                        <table width=100%>
                                                            <tr>
                                                                <td valign=top><img height=6 src="images/expanded.png" width=6></td>
                                                                <td class=inf align="justify"> Poseer una cosmovisión bíblica en su visión del mundo y los sucesos.</td>
                                                            </tr>

                                                            <tr>
                                                                <td valign=top><img height=6 src="images/expanded.png" width=6></td>
                                                                <td class=inf align="justify"> Identificar, plantear y da alternativas de solución a problemas ambientales</td>
                                                            </tr>

                                                            <tr>
                                                                <td valign=top><img height=6 src="images/expanded.png" width=6></td>
                                                                <td class=inf align="justify"> Formular y evaluar proyectos ambientales con desarrollo sostenible. </td>
                                                            </tr>



                                                            <tr>
                                                                <td valign=top><img height=6 src="images/expanded.png" width=6></td>
                                                                <td class=inf align="justify"> Auditar sistemas de gestión ambiental.</td>
                                                            </tr>

                                                            <tr>
                                                                <td valign=top><img height=6 src="images/expanded.png" width=6></td>
                                                                <td class=inf align="justify"> Gestionar integralmente residuos sólidos.</td>
                                                            </tr>

                                                        </table>

                                                        <img class="img-responsive" src="images/upgadm/mbafinanzas.png">
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="tab-pane fade" id="tab3">
                                                <h1 style="font-size:24px; background-color:#096"><strong>Maestría en Ingeniería Ambiental</strong></h1>
                                                <h2 align="left">Admisión</h2>

                                                <table border="1" bordercolor="#66CC66" align="center" bordercolor="#ffffff" cellpadding="1" cellspacing="1" width="459" class="table-responsive">

                                                    <tr>
                                                        <td style="color:#ffffff" width="5" class="inf" bgcolor="#6c8f25"><p align="center" style="color:#FFF"><strong>Actividades</strong></p></td>
                                                        <td style="color:#ffffff" width="150" class="inf" bgcolor="#6c8f25"><p align="center" style="color:#FFF"><strong>Fechas</strong></p></td>

                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#E2EFE7" width="100" class="inf">Inscripción: </td>
                                                        <td bgcolor="#E2EFE7" width="49" class="inf"><p align="left">Del 08 de Agosto al 18 de Noviembre del 2016</p></td>
                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#B7E1A8" width="100" class="inf">Exámen y Entrevista:</td>
                                                        <td bgcolor="#B7E1A8" width="49" class="inf" align="left">23 de Noviembre del 2016</td>
                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#E2EFE7" width="100" class="inf">Publicación de resultados:</td>
                                                        <td bgcolor="#E2EFE7" width="49" class="inf" align="left">24 de Noviembre del 2016</td>
                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#B7E1A8" width="100" class="inf">Matrícula regular:</td>
                                                        <td bgcolor="#B7E1A8" width="49" class="inf" align="left">Del 25 de Noviembre al 02 de Diciembre del 2016</td>
                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#E2EFE7" width="100" class="inf">Matrícula extemporánea:</td>
                                                        <td bgcolor="#E2EFE7" width="49" class="inf" align="left">Del 05 de Diciembre al 09 de Diciembre del 2016</td>
                                                    <tr>
                                                        <td bgcolor="#B7E1A8" width="100" class="inf">Inicio de clases: </td>
                                                        <td bgcolor="#B7E1A8" width="49" class="inf" align="left">08 de Enero del 2017</td>
                                                    </tr>
                                                </table>


                                            </div>

                                            <div class="tab-pane fade" id="tab4">

                                                <h1 style="font-size:24px; background-color:#096"><strong>Maestría en Ingeniería Ambiental</strong></h1>
                                                <p class="lead">A continuación te mostramos más detalles sobre plan de estudios:</p>

                                                <div class="pricing-area text-center">
                                                    <div class="row">
                                                        <div class="col-sm-6 plan price-one wow fadeInDown">
                                                            <ul>
                                                                <li class="heading-one">
                                                                    <h1>Semestre I</h1>
                                                                    <span>Asignaturas</span>
                                                                </li>
                                                                <li>&nbsp;</li>
                                                                <li>Gestión de Residuos y Materiales Peligrosos <p style="font-size:11px"> 6 créditos</p></li>
                                                                <li>Legislación Ambiental en el Manejo de los Residuos<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Introducción a la investigación científica<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Cosmovisión del Hombre<p style="font-size:11px"> 2 créditos</p></li>

                                                            </ul>
                                                        </div>

                                                        <div class="col-sm-6 plan price-one wow fadeInDown">
                                                            <ul>
                                                                <li class="heading-one">
                                                                    <h1>Semestre II</h1>
                                                                    <span>Asignaturas</span>
                                                                </li>
                                                                <li>&nbsp;</li>
                                                                <li>Implementación de sistemas integrados de gestión (SIG)<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Normalización y documentación del SIG<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Técnicas de Auditoria de sistemas integrados de Gestión<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Estadística aplicada para la investigación del medio ambiente.<p style="font-size:11px"> 4 créditos</p></li>

                                                            </ul>
                                                        </div>

                                                        <div class="col-sm-6 plan price-one wow fadeInDown">
                                                            <ul>
                                                                <li class="heading-one">
                                                                    <h1>Semestre II</h1>
                                                                    <span>Asignaturas</span>
                                                                </li>
                                                                <li>&nbsp;</li>
                                                                <li>Planeamiento estratégico Ambiental<p style="font-size:11px"> 3 créditos</p></li>
                                                                <li>Formulación y Gestión de Proyectos Ambientales<p style="font-size:11px"> 3 créditos</p></li>
                                                                <li>Métodos de medición Ambiental<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Gestión Ambiental en Minería<p style="font-size:11px"> 3 créditos</p></li>
                                                                <li>Cosmovisión del medio ambiente <p style="font-size:11px"> 2 créditos</p></li>

                                                            </ul>
                                                        </div>
                                                        <div class="col-sm-6 plan price-one wow fadeInDown">
                                                            <ul>
                                                                <li class="heading-one">
                                                                    <h1>Semestre II</h1>
                                                                    <span>Asignaturas</span>
                                                                </li>
                                                                <li>&nbsp;</li>
                                                                <li>Investigación Aplicada en la Gestión  Ambiental<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Gestión preventiva de Seguridad y Salud ocupacional<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Sistemas de Gestión de Seguridad y Salud Ocupacional OHSAS 18001<p style="font-size:11px"> 6 créditos</p></li>
                                                                <li>Sistemas de Seguridad en sectores industriales<p style="font-size:11px"> 4 créditos</p></li>
                                                                <li>Legislación en seguridad y salud ocupacional  <p style="font-size:11px"> 3 créditos</p></li>

                                                            </ul>
                                                        </div>


                                                    </div>







                                                </div>





                                            </div>

                                            <div class="tab-pane fade" id="tab5">
                                                <h1 style="font-size:24px; background-color:#096"><strong>Maestría en Ingeniería Ambiental</strong></h1>
                                                <p>A continuación te mostramos más detalles sobre el tema financiero:</p>
                                                <table border="1" align="center" bordercolor="#ffffff" cellpadding="1" cellspacing="1" width="459" class="table-responsive">

                                                    <tr>
                                                        <td style="color:#ffffff" width="100" class="inf" bgcolor="#6c8f25"><p align="center" style="color:#FFF"><strong>Rubros</strong></p></td>
                                                        <td style="color:#ffffff" width="49" class="inf" bgcolor="#6c8f25"><p align="center" style="color:#FFF"><strong>Moneda nacional</strong></p></td>
                                                        <td style="color:#ffffff" width="55" class="inf" bgcolor="#6c8f25"><p align="center" style="color:#FFF"><strong>Moneda extranjera</strong></p></td>

                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#f4f4f4" width="100" class="inf">Derecho de admisión*</td>
                                                        <td bgcolor="#f4f4f4" width="49" class="inf"><p align="center">S/ 320,00</p></td>
                                                        <td bgcolor="#cadfd9" width="55" class="inf"><p align="center">US$ 97,00</p></td>
                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#f4f4f4" width="100" class="inf">Matrícula**</td>
                                                        <td bgcolor="#f4f4f4" width="49" class="inf" align="center">S/ 270,00</td>
                                                        <td bgcolor="#cadfd9" width="55" class="inf"><p align="center">US$ 82,00</p></td>
                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#f4f4f4" bgcolor="#cadfd9" width="100" class="inf">Derecho de enseñanza** </td>
                                                        <td bgcolor="#f4f4f4" bgcolor="#cadfd9" width="49" height="26" class="inf"><p align="center">S/ 3 852,00</p></td>
                                                        <td bgcolor="#cadfd9" bgcolor="#cadfd9" width="55" class="inf">
                                                            <p align="center">
                                                                US$.
                                                                1 168,00
                                                            </p>
                                                        </td>

                                                    </tr>
                                                    <tr>
                                                        <td bgcolor="#cadfd9" width="100" class="inf"><b>Inversión total</b></td>
                                                        <td bgcolor="#cadfd9" width="49" class="inf"><p align="center"><b>4 442,00</b></p></td>
                                                        <td bgcolor="#cadfd9" width="55" class="inf"><p align="center"><b>1 347,00</b></p></td>

                                                    </tr>
                                                </table>
                                                <br>
                                                <p><em>     * Pago único</em></p>
                                                <p><em>    ** Por Ciclo</em></p>
                                                <p><em>  ** Plan de financiamiento de enseñanza por semestre hasta en 6 cuotas de S/.483.33 mensuales.</em></p>
                                                <p><em>  **** * Sujeto a variación según el tipo de cambio del día.</em></p>



                                                </br>
                                            </div>
                                        </div> <!--/.tab-content-->
                                    </div> <!--/.media-body-->
                                </div> <!--/.media-->
                            </div><!--/.tab-wrap-->
                        </div><!--/.col-sm-6-->

                        <div class="col-xs-12 col-sm-4 wow fadeInDown">
                            <div class="accordion">
                                <h3 align="left" class="box-titulo"><i class="fa fa-eye"> CONTÁCTENOS</i></h3>
                                <div class="panel-group" id="accordion1">

                                    <form action="invescientifica.php" method="post" id="contactForm" style="text-align:left">
                                        <fieldset>
                                            <tr>
                                                <td> Nombre completo:*</td>
                                                <td>
                                                    <p>
                                                        <input type="text" name="nombre" placeholder="Nombre completo" required>
                                                    </p>
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                <td> Correo:*</td>
                                                <td><input type="email" name="correo" placeholder="mail@example.com" required></td></td>
                                            </tr><p>&nbsp;</p>
                                            <tr>
                                                <td>
                                                    Celular:*
                                                    <input type="number" name="celular" placeholder="Celular" onchange="validarSiNumero(this.value);" required />
                                                </td>
                                                <td><p>&nbsp;</p></td>
                                            </tr>
                                            <tr>
                                                <td>
                                                <td>Programa de Interés:*</td>
                                                <td>
                                                    <p>
                                                        &nbsp;
                                                    </p>
                                                    <p>
                                                        <select name="programa" class="btn-warning" required>
                                                            <option value="">Seleccionar</option>
                                                            <option value="" style="color:#000">MAESTRÍAS:</option>
                                                            <option value="Ingenieria Ambiental">Ingenieria Ambiental </option>
                                                            <option value="Ingeniería de Sistemas: Dirección y Gestión en TI">Ingeniería de Sistemas: Dirección y Gestión en TI</option>
                                                            <option value="Ingeniería de Sistemas: Ingeniería de Software">Ingeniería de Sistemas: Ingeniería de Software</option>

                                                        </select>
                                                    </p>
                                                </td></td>
                                            </tr>
                                            <div class="cl"> </div>
                                            <tr>
                                                <td>Su mensaje:*</td>
                                                <td><textarea cols="35" rows="6" name="contenido" placeholder="Escriba en este lugar" required></textarea></td>
                                            </tr>
                                            <p>&nbsp; </p>
                                            <td width=100 align="left"><input id="boton" type="submit" name="boton" value="Enviar mensaje"></td>

                                            <!--<td WIDTH=100><input name="Restablecer" type="reset" class="additionalOptions fl" value="Borrar información"></td> -->
                                        </fieldset>

                                    </form>
                                    <div class="progress">


                                    </div>
                                </div><!--/#accordion1-->
                            </div>
                        </div>

                    </div><!--/.row-->

                </div><!--/.container-->
                <div class="progress">
                    <div class="progress-bar color3" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 100%">
                        <strong style="color:#000"><i class="fa fa-phone"></i> Telélefono:</strong><a style="color:#000"> 618 6315 | anexo: 2025</a>
                    </div>
                </div>

                <div class="progress">
                    <div class="progress-bar color2" role="progressbar" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" style="width: 100%">
                        <strong><i class="fa fa-phone"></i> Celular:</strong> 051 + 987 224 026
                    </div>
                </div>

                <div class="progress">
                    <div class="progress-bar  color1" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 100%">
                        <i class="fa fa-comment" aria-hidden="true"></i> upg_ingenieria@upeu.edu.pe
                    </div>
                </div>


    </div>



    <!--/.col-sm-6-->





    <div class="hex col-sm-6">
        <div>
            <div class="hexagon hexagon2 gallery-item">
                <div class="hexagon-in1">
                    <div class="hexagon-in2" style="background-image: url(images/requisitos/1.png);">
                        <div class="overlay">
                            <a href="images/requisitos/1.png" rel="prettyPhoto" class="fa fa-expand"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="hex col-sm-6">
        <div>
            <div class="hexagon hexagon2 gallery-item">
                <div class="hexagon-in1">
                    <div class="hexagon-in2" style="background-image: url(images/requisitos/2.png);">
                        <div class="overlay">
                            <a href="images/requisitos/2.png" rel="prettyPhoto" class="fa fa-expand"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="hex col-sm-6  templatemo-hex-top2">
        <div>
            <div class="hexagon hexagon2 gallery-item">
                <div class="hexagon-in1">
                    <div class="hexagon-in2" style="background-image: url(images/requisitos/3.png);">
                        <div class="overlay">
                            <a href="images/requisitos/3.png" rel="prettyPhoto" class="fa fa-expand"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="hex col-sm-6  templatemo-hex-top3">
        <div>
            <div class="hexagon hexagon2 gallery-item">
                <div class="hexagon-in1">
                    <div class="hexagon-in2" style="background-image: url(images/requisitos/4.png);">
                        <div class="overlay">
                            <a href="images/requisitos/4.png" rel="prettyPhoto" class="fa fa-expand"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="hex col-sm-6  templatemo-hex-top3">
        <div>
            <div class="hexagon hexagon2 gallery-item">
                <div class="hexagon-in1">
                    <div class="hexagon-in2" style="background-image: url(images/requisitos/5.png);">
                        <div class="overlay">
                            <a href="images/requisitos/5.png" rel="prettyPhoto" class="fa fa-expand"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>



    <section id="services" class="service-item">
        <div class="container">
            <div class="center wow fadeInDown">
                <h2 align="center">&nbsp;</h2>

            </div>
            <div class="row">
                <div class="col-sm-6 col-md-4">
                    <div class="media services-wrap wow fadeInDown">
                        <div class="pull-left">
                            <div align="center">
                                <i class="fa fa-building-o" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="media-body">

                            <p align="center">Carretera central km.19.5 Lima,chosica</p>

                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="media services-wrap wow fadeInDown">
                        <div class="pull-left">
                            <div align="center">
                                <i class="fa fa-phone"></i>
                            </div>
                        </div>
                        <div class="media-body">

                            <p align="center">618 6315 | anexo: 2025</p>

                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-4">
                    <div class="media services-wrap wow fadeInDown">
                        <div class="pull-left">
                            <div align="center">
                                <i class="fa fa-comment" aria-hidden="true"></i>
                            </div>
                        </div>
                        <div class="media-body">

                            <p align="center"><strong>Correo:</strong> upg_ingenieria@upeu.edu.pe</p>

                        </div>
                    </div>
                </div>
            </div>
            <div align="center">
                <!--/.row-->
            </div>
        </div>
        <div align="center">
            <!--/.container-->
        </div>
    </section>
    <div align="center">
        <!--/#services-->
        <!--MODULO INICIO-->
        <!-- Inicio modulo 1 -->
    </div>

    <div align="center">
        <!--feature-->
        <!-- fin modulo 1 -->
        <!-- MODULO FIN-->

    </div>

    <div align="center">
        <!--Fin de modulo media body-->
        <!--incio pie pagina-->
    </div>
    <section id="bottom">
        <div class="container wow fadeInDown" data-wow-duration="1000ms" data-wow-delay="600ms">
            <div class="row">
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <h3 align="center">INSTITUCIONES</h3>
                        <div align="left">
                            <ul>
                                <li><a target="_blank" href="http://www.upeu.edu.pe/">UNIVERSIDAD PERUANA UNI&Oacute;N</a></li>
                                <li><a target="_blank" href="http://www.goodhope.org.pe/">CLÍNICA GOOD HOPE</a></li>
                                <li><a target="_blank" href="http://www.adra.org.pe/">ADRA</a></li>
                                <li><a target="_blank" href="http://www.productosunion.pe/">PRODUCTOS UNI&Oacute;N</a></li>
                                <li><a target="_blank" href="http://www.colegiounion.edu.pe/">COLEGIO UNI&Oacute;N</a></li>
                                <li><a target="_blank" href="http://www.imprentaunion.com/">EDITORIAL IMPRENTA UNI&Oacute;N</a></li>

                            </ul>
                        </div>
                    </div>
                </div>
                <div align="center">
                    <!--/.col-md-3-->
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <h3 align="center">SERVICIOS</h3>
                        <div align="left">
                            <ul>
                                <li><a target="_blank" href="https://webapp.upeu.edu.pe/academico/login.jsp">Portal Académico</a></li>
                                <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/residencia-senoritas">Residencia Se&nacute;oritas</a></li>
                                <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/residencia-varones">Residencia Varones</a></li>
                                <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/comedor">Comedor Universitario</a></li>
                                <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/bazar-union">Bazar Uni&oacute;n</a></li>
                                <li><a target="_blank" href="http://www.upeu.edu.pe/go/serviciosupeu/lavanderia">Lavander&iacute;a</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div align="center">
                    <!--/.col-md-3-->
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <h3 align="center">Normas Acad&eacute;micos</h3>
                        <div align="left">
                            <ul>
                                <li><a target="_blank" href="images/portfolio/estatuto_upeu3.pdf">Estatuto UPeU</a></li>
                                <li><a target="_blank" href="images/portfolio/Reglamento-Tesis-EPG.pdf">Reglamentos tesis</a></li>
                                <li><a target="_blank" href="images/portfolio/reglamento-admision.pdf">Reglamento Admisi&oacute;n</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div align="center">
                    <!--/.col-md-3-->
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="widget">
                        <h3 align="center">Términos y condiciones de uso</h3>
                        <div align="left">
                            <ul>
                                <li><a target="_blank" href="http://www.upeu.edu.pe/go/upeu/upeu-terminos">Condiciones de uso</a></li>
                                <li><a target="_blank" href="http://www.upeu.edu.pe/go/upeu/pol%C3%AD%C2%ADticas-institucionales">PolÍticas institucionales</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div align="center">
                    <!--/.col-md-3-->
                </div>
            </div>
        </div>
    </section>
    <div align="center">
        <!--/#bottom-->
    </div>
    <footer id="footer" class="midnight-blue">
        <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    <div align="center">
                        &copy; 2016 <a target="_blank" href="#">Escuela de Posgrado | UPeU</a>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div align="center">
                        <ul class="pull-right">
                            <li><a target="_blank" href="services001.html">Nosotros</a></li>
                            <li><a target="_blank" href="#">Programas</a></li>
                            <li><a target="_blank" href="#">Eventos</a></li>
                            <li><a target="_blank" href="contact-us.html">Contactenos</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <div align="center">
        <!--/#footer-->
        <script src="js/jquery.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.prettyPhoto.js"></script>
        <script src="js/jquery.isotope.min.js"></script>
        <script src="js/main.js"></script>
        <script src="js/wow.min.js"></script>
    </div>
</body>
</html>
